# Package org.apache.mina.core

Common types required for users to use MINA.

See: Description

- Class Summary
  Class | Description
  --- | ---
  IoUtil | A utility class that provides various convenience methods related with `IoSession` and `IoFuture`.

- Exception Summary
  Exception | Description
  --- | ---
  RuntimeIoException | A unchecked version of `IOException`.

## Package org.apache.mina.core Description

Common types required for users to use MINA.

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.